.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-820e86c1-597d-384b-fa38-365eb7632157 .info-tab_tablist,.lfr-layout-structure-item-820e86c1-597d-384b-fa38-365eb7632157 .widget-info-panel_footer,.lfr-layout-structure-item-820e86c1-597d-384b-fa38-365eb7632157 .widget-info-panel_label-wrapper {
  display: none;
}
.lfr-layout-structure-item-820e86c1-597d-384b-fa38-365eb7632157 .info-tab_tabpanel {
  border-radius: 12px;
}
.lfr-layout-structure-item-820e86c1-597d-384b-fa38-365eb7632157 .widget-info-panel_body-inner {
  padding: 0 24px;
}